.contador-superior { background: #444; border-radius: 10px; height: auto; margin: 10px auto !important; margin-bottom: 30px !important; padding-bottom: 0 !important; width: 100%; max-width: 1170px; }
.txt-contador-superior { font-family: 'PT Sans', sans-serif; font-size: 16px !important; color: #fbe9dc; padding: 10px 0px 0; padding-right: 0; text-align: center; }
.txt-contador-superior2 { font-family: 'PT Sans', sans-serif; font-size: 16px !important; color: #fbe9dc; padding: 10px 0px 0; padding-right: 0; text-align: center;  }
.boton-suscribete-full-superior { background: #de7600; color: #fff; font-size: 17px !important; padding: 10px 30px; border-radius: 8px;  display: block;
margin: 0px auto; font-family: pt sans;  text-align: center;}
.boton-suscribete-full-superior:hover { background: #ff8202 !important; color: #fff !important; text-decoration: none !important; }
.txt-chico-reloj { font-size: 11px; font-family: pt sans; }
.marg-t-sello-footer {margin-top:0;}

@media (max-width: 991px) { 
.marg-t-sello-footer {margin-top:31px;}
}

@media (max-width: 500px) {
.boton-suscribete-full-superior {  border-radius: 0 0 8px 8px;  display: block;}
.contador-superior { width: 94%; }
 
}

